[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Couldn't open a repository

From: Fernando P. Nájera Cano <tortoisesvn_at_fernandonajera.com>
Date: 2006-09-02 23:54:54 CEST

Dear IchBin,

I> Subeclipse 1.0.3
I> Subversion 1.3.0R17949
I> TortoiseSVN 1.4.0.7195
I> RapidSVN 0.9.3-1

I> I can and have created a local repository,'file:///SVN-test' using
I> TortoiseSVN. I then add some programs using TortoiseSVN. There is no
I> problem. I can use the TortoiseSVN repository browser. When I try to
I> access this repository with either Subeclipse or RapidSVN I get the
I> following errors:

I> ...

I> I did find a another newsgroup message that indicated that I may not
I> using the correct versions.If this is the resolution which versions and
I> where do I download them from?

As you're using TSVN 1.4.x, your working copies are now upgraded, and
you cannot use any previous version of the Subversion libraries. You
only have 2 options:

1. Commit/revert all your pending changes, then uninstall TSVN 1.4.x,
reboot, and delete *all* your working copies. Then, install TSVN
1.3.x, reboot, and check them out again.

2. Wait until Subversion 1.4.x is launched, and then wait until all
the other tools are upgraded. Then, you'll be happy again.

There is a big warning when downloading/installing TSVN 1.4.x. You
should have read it before installing it...

Best regards,

Fernando Nájera

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tortoisesvn.tigris.org
For additional commands, e-mail: users-help@tortoisesvn.tigris.org
Received on Sat Sep 2 23:55:05 2006

This is an archived mail posted to the TortoiseSVN Users mailing list.